.gi-multiples{
  display: grid;
  margin: 0 auto;
  width: 940px;
  grid-template-columns: 320px 320px 320px;
  grid-template-rows: repeat(400px);
}
.chart-item{
  align-self: center;
  padding-bottom: 2rem;
}
.chart-header{
  font-size: 18px;
  font-family: "GMsanC-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 2rem;
  display: none;
}
.chart-total{
  font-size: 14px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 1rem;
  color: #666;
  /*text-transform: uppercase;*/
  letter-spacing: 0.015rem;
}
.first-confirmed-label{
  font-size: 12px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  fill: #999;
}
.tick text{
  font-size: 12px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #999;
}

._bar.confirmed{
  fill: #D56162;
}

._bar.recovered{
  fill: #8EBEC5;
}

.chart-item svg{
  margin: auto;
  display: block;
  overflow: visible;
}


.axis--x path {
  display: none;
}
svg text{
  font-size: 11px;
}

.gi-legend{
  font-size: 16px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  max-width: 940px;
  margin: 1rem auto;
}
.gi-legend div{
  margin-bottom: 0.25rem;
}
.gi-legend .note{
  font-size: 13px;
  text-transform: uppercase;
  color: #777;
  margin-top: 0.5rem;
}
.legend-item{
  position: relative;
  display: inline-block;
  margin-right: 1rem;
}
.legend-item:before{
  content: " ";
  display: inline-block;
  background: #ddd;
  width: 12px;
  height: 12px;
  position: relative;
  margin-right: 0.25rem;
}
.legend-item.confirmed:before{
  background: #D56162;
}
.legend-item.recovered:before{
  background: #8EBEC5;
}